Sector Name: CREDIT UNIONS - Bug #2643

CU--> Declaration particular-->Qus.29-->when applicant select radio button then upload option is
visible.

06/10/2022 06:58 PM - Mohd Irfan

Status: Closed Start date: 06/10/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
CU--> Declaration particular-->Qus.29-->when applicant select radio button then upload option is visible.
History

#1 - 06/10/2022 07:00 PM - Mohd Irfan
- File clipboard-202206101900-t1i0i.png added

- Subject changed from CU--> Declaration particular-->Qus.29--> to CU--> Declaration particular-->Qus.29-->when applicant select radio button then
upload option is visible.

- Description updated
- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 07/12/2022 02:39 PM - sunil gupta

- Status changed from New to Resolved

#3 - 07/18/2022 12:31 PM - Mohd Irfan

- Status changed from Resolved to Closed
